Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5188

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2011-5188
Last Modified 21 Sep 2012 12:00:00
Published 20 Sep 2012 06:55:28
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2011-5188

Summary

Cross-site scripting (XSS) vulnerability in the Support Timer module 6.x-1.x before 6.x-1.4 for Drupal allows remote authenticated users with the "track time spent" permission to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Tag1consulting Support Timer 6.x-1.0

  • Tag1consulting Support Timer 6.x-1.1

  • Tag1consulting Support Timer 6.x-1.2

  • Tag1consulting Support Timer 6.x-1.3

  • Tag1consulting Support Timer 6.x-1.x


References

CONFIRM - http://drupal.org/node/1357384

CONFIRM - http://drupal.org/node/1357278

XF - drupal-supporttimer-unspecified-xss(71596)

OSVDB - 77423

SECUNIA - 47030


Last Updated: 27 May 2016 11:00:45